 [INST]
SHOWDEFAULTBG=0
SETREBOOTONLY=0
SHOWDEFAULTBG = 0
DISABLE_FULLSCREENSIZE = 1
BKCOLOR=0,0,0
CUSTOMBANNER = 1
[TITLE]
Name = HOF Maestro

[PRODUCT]
Name = HOF Maestro

[UNINSTALL]
DisplayVersion="5.18"
Publisher="Copyright Galaxy  Microsystems  Ltd."


[SETUP]
HWCHECKMODE = "USB"
REBOOTMSG = 1
INSTALL_LOCATION = "HOF Maestro"
